 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/d5d4a667/6617126/images/banner-bg-1.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1396px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 120px auto 0;
}

.u-section-1 .u-slider-1 {
  min-height: 375px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-image-1 {
  width: 477px;
  height: 300px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-image-2 {
  width: 399px;
  height: 300px;
  margin: 0 auto;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-text-2 {
  margin: 133px 61px 0 50px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 61px auto 0;
  padding: 8px 33px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -37px 120px 0 auto;
  padding: 8px 33px;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -37px auto 0 120px;
  padding: 8px 33px;
}

.u-section-1 .u-calendar-1 {
  width: 589px;
  --radius: 10px;
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
  --hours-top-spacing: 20px;
  --num-padding-vertical: 15px;
  --num-hover-color: #e9f2fa;
  --num-text-hover-default-color: #111111;
  --num-active-color: #e9f2fa;
  --num-text-active-default-color: #111111;
  --num-color: #f2f2f2;
  --num-text-default-color: #111111;
  --num-current-color: #fbeced;
  --num-text-current-default-color: #111111;
  --num-border-color: #ffffff;
  --num-border-hover-color: #ce6f2f;
  --num-border-active-color: #ce6f2f;
  --num-border-current-color: #ce6f2f;
  --num-border-style: solid;
  --num-border: 2px;
  --num-border-radius: 4px;
  --days-padding-vertical: 10px;
  --days-font-size: 12px;
  --days-text-transform: uppercase;
  --year-month-padding-vertical: 10px;
  --year-month-font-size: 24px;
  --year-month-font-weight: 700;
  --year-month-bold: bold;
  --year-month-text-color: #ce6f2f;
  margin: 50px auto 40px;
  padding: 30px;
}

.u-section-1 .u-calendar-time-slot-1 {
  border-style: solid;
  --radius: 4px;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 132px;
    margin-right: 0;
    margin-left: 285px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: 502px;
    margin-top: 53px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-left: 593px;
  }

  .u-section-1 .u-calendar-1 {
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 139px;
    margin-left: 164px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 413px;
  }

  .u-section-1 .u-calendar-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 80px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 201px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 241px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 34px;
    margin-left: 213px;
  }

  .u-section-1 .u-calendar-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}